---
title: "Cookie Policy | FosterFlow.uk | FosterFlow"
source_url: "https://fosterflow.uk/cookie-policy"
canonical_url: "https://fosterflow.uk/cookie-policy"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Read FosterFlow's cookie policy to understand how we use essential, analytics, and functionality cookies to power your secure logging experience."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://fosterflow.uk/cookie-policy](https://fosterflow.uk/cookie-policy)
>
> *Read FosterFlow's cookie policy to understand how we use essential, analytics, and functionality cookies to power your secure logging experience.*

# Cookie Policy

Last Updated: February 3, 2026

## 1. What Are Cookies?

Cookies are small text files that are placed on your computer or mobile device when you visit a website. They are widely used to make websites work more efficiently and provide information to the owners of the site.

## 2. How We Use Cookies

FosterFlow uses cookies to:

- **Essential Cookies:** enable core functionality such as security, network management, and accessibility. You cannot opt-out of these.
- **Analytics Cookies:** help us understand how you use our website so we can improve it (e.g., Google Analytics).
- **Functionality Cookies:** remember your preferences and settings.

## 3. Managing Cookies

Most web browsers allow some control of most cookies through the browser settings. To find out more about cookies, including how to see what cookies have been set, visit [www.aboutcookies.org](https://www.aboutcookies.org) or [www.allaboutcookies.org](https://www.allaboutcookies.org).

## 4. Changes to This Policy

We may update this Cookie Policy from time to time in order to reflect, for example, changes to the cookies we use or for other operational, legal or regulatory reasons.

If you have any questions about our use of cookies or other technologies, please email us at: [[email protected]](https://fosterflow.uk/cdn-cgi/l/email-protection#95e6e0e5e5fae7e1d5f3fae6e1f0e7f3f9fae2bbe0fe)

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://fosterflow.uk/cookie-policy](https://fosterflow.uk/cookie-policy).
